Dealing with CTAN
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--packages |  | list available packages [--field=key|name|caption]
--topics |  | list available topics [--field=key|name|details]
--details |  | show details about package
--pattern | string | use this pattern, otherwise first argument